
    .logo{width: 100%;
    }

    .banner-img{
        display:block;
    }

    .banner-img2{
        display:none;
    }
    .header{
        margin-top: 20px;       
    }
    .header p{
        margin-left: 20px;
        font-size: 20px;
        line-height: 15px;
        color: rgb(20, 108, 186);
    }
    .lan{
        background-color: rgb(192, 226, 255);
        border-radius: 30px;
        display: inline-block;
        padding:0 50px;
        margin-left: 100px;
    }
    .lan p{ 
        font-size: 20px;       
        padding:10px;
        margin-bottom: 0;             
    }
    .lan a:hover{       
        color: #000;
        text-decoration: none;        
    }
    .add,.company0{
        color: rgb(93, 151, 202);
        display:flex;
        justify-content: flex-start;
        margin-left: 100px;
        line-height: 15px;
    }
    .add p + p{
        padding-left: 30px;
    }

    .small-p{
        margin-top: 20px;
    }
    .small-p2{
        color: rgb(128, 117, 117);
        margin-top: 20px;
    }
    .company0-2 img{
        width:20px; 
        margin-left: 100px;       
        margin-bottom: 20px;
    }
    .small-p img, .small-p2 img{
        border:2px solid rgb(255, 255, 255);
        padding:2px;
    }
    .small-p img:hover, .small-p2 img:hover{
        border:2px solid rgb(128, 196, 255);
        transition: .5s;
    }
    .company0 p+p{
        padding-left: 30px;
        

    }
    .company0 a{
        color: rgb(93, 151, 202);
    }
    .company0 a:hover{
        text-decoration: none; 
        

    }
    .p-series{
        margin: 100px 0;
    }
    .p-series-h5{
        text-align: center;
    }
    .breadcrumb a:hover{
        text-decoration: none;
    }
    .header1{
        background: rgba(255, 255, 255, 0.4);
    }
    .p-series-h5{
        font-size: 16px;       

    }
    .c-p img:hover{
        box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.15);  
        border-radius: 40px; 
        box-sizing: border-box; 
        padding: 20px;  
        transition: .3s;       
        
    }
    .c-p .c-img:hover{
        box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.15);  
        border-radius: 40px; 
        box-sizing: border-box; 
        padding: 20px;  
        transition: .3s;       
        
    }
    .c-p .c-img2:hover{
        box-shadow: 0px 0px 20px 1px rgba(255, 0, 0, 0.15); 
        border-radius: 70px; 
        box-sizing: border-box; 
        padding: 20px;    
        transition: .3s;   
        
    }

    .about_us-h6{
        font-size: 36px;
        color: rgb(65, 68, 71);
        margin: 80px 0;
    }
    .about_us-h5{
        font-size: 24px;
        color: rgb(93, 151, 202);
        margin: 50px 0;
    }
    .about_us-h3{
        font-size: 24px;
        color: rgb(93, 151, 202);
        margin: 10px 0;
    }
    .about_us-h4-1{
        font-size: 20px;
        color: rgb(202, 93, 142);
        margin: 20px 0;
    }
    .about_us-h4-2{
        font-size: 20px;
        color: rgb(109, 93, 202);
        margin: 20px 0;
    }
    .about_us-h4-3{
        font-size: 20px;
        color: rgb(111, 202, 93);
        margin: 20px 0;
    }
    .about_us-h4-4{
        font-size: 20px;
        color: rgb(7, 12, 110);
        margin: 5px 0;
    }
    .about_us-p{        
        color: rgb(130, 130, 130);
        padding: 0px 30px;
    }
    .about_us-p2{
        font-size: 20px;
        color: rgb(130, 130, 130);
        margin: 20px 0;
    }
    .about_us-p3{        
        color: rgb(130, 130, 130);
        padding: 0px 20px;
    }
    .ablut_us-p2-item{margin: 20px 0;}
    hr {
        size:20px;
        width:80%;
    }
    .about_main_item2 img{
        box-shadow: 0px 0px 20px 1px rgba(138, 183, 255, 0.5);
        margin-top: 50px;
        width:75%;    
        
    }
    .about_us-p2-item2 p{
        padding: 10px 30px;    
        
    }
    .about_us-p2-item{
        background-color: rgb(255, 239, 239);
        padding:20px;
        border-radius:20px;
        margin:20px;

    }
    .about_us-p2-item2 img{
        margin-bottom: 200px;

    }

    .p-big{
        margin: 150px 0;
    }
    .p-big {        
        display: flex;
        flex-direction: column;
        justify-content: center;   
        align-items: center;  
        
        
    }
    .p-big2 .btn {        
        display: flex;
        flex-direction: column;
        justify-content: center;   
        align-items: center;  
        
        
    }
    .p-big img{
        width: 80%;        
        
        
    }
    .gd {
        background-color:  rgb(218, 237, 253);
        padding-top: 20px;

    }




    





   

  


@media screen and (max-width:1024px) {

    .add,.company0{
        color: rgb(93, 151, 202);
        display:flex;
        justify-content: flex-start;
        margin-left: 30px;
        line-height: 15px;
    }
    .lan{
        margin-left: 30px;
        margin-top: 50px;
    }
    .small-p {
        margin-top: 50px;

    }


    }




@media screen and (max-width:992px) {
    .lan{       
        display: block;
        padding:0 50px;
        margin-left: 0px;
        margin-top: 50px;
    }
    .add, .company0{        
        display:flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
        line-height: 15px;
        text-align: center;
    }
    .add p + p{
        padding-left: 0px;
        align-items: center;
    }
    .add p {    
        display:block;    
        justify-content: center;
    }
    .company0-2{        
        display:flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
        line-height: 15px;
        text-align: center;
    }


}



@media screen and (max-width:768px) {
    .logo{width: 80%;
    }
    .header{
        margin-top: 10px;       
    }
    .header p{
        margin-right: 50px;
        font-size: 16px;
        line-height: 10px;          
    }

    .banner-img{
        display:none;
    }
    .banner-img2{
        display:block;
    }
    .lan{       
        display: block;
        padding:0 50px;
        margin-left: 0px;
        margin-top: 50px;
    }
    .add, .company0{        
        display:flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
        line-height: 15px;
        text-align: center;
    }
    .add p + p{
        padding-left: 0px;
        align-items: center;
    }
    .add p {    
        display:block;    
        justify-content: center;
    }
    .company0-2 img{        
        margin-left: 0px; 
             
          
    }
  
    .company0-2 .fb{
        width: 50px;     
        display: block;            
        justify-content: center;          
          
    }
    .company0 p+p{
        padding-left: 0px;
        

    }
  
    .p-name, .small-p2 {
        margin-left: 20px;
    }
    .small-p2-1 {
        margin-left: 0px;
        margin-bottom: 10px;
        
    }
    .card-body h5{
        font-size: 30px;
    }

   


}
@media screen and (max-width:540px) {
    .logo{width: 60%;
    }
    .header p{        
        margin-left: -70px;
        font-size: 16px;
        line-height: 10px;          
    }
    .header1{
        display: flex;
        justify-content: space-between;
    }
    .header p{
        font-size: 14px;  
        margin-left: -36px;    
    }
    .header1 .fixed-top{
        position: static;
    }

   


}
@media screen and (max-width:360px) {
    .header p{
        display: none;       
    }

    






}


